# User Registration Reminder

*The User Registration Reminder module for Drupal is designed to send reminder
emails to users who have registered but have never logged in.*

The module also allows site administrators to configure the interval for 
sending reminders, as well as customize the email subject and body and 
the action to take after the final reminder.

## Functionality

- Schedule reminder emails
- Configure email subject and body for reminder emails
- Automatically send reminder emails using Drupal Cron
- Configure final action for users that never logged in. despite the reminders:
  - Block user
  - Delete user
  - Do nothing

For a full description of the module, visit the
[project page](https://www.drupal.org/project/user_registration_reminder).

Submit bug reports and feature suggestions, or track changes in the
[issue queue](https://www.drupal.org/project/issues/user_registration_reminder).

## Requirements

This module requires no modules outside of Drupal core.


## Installation

Install as you would normally install a contributed Drupal module. For further
information, see
[Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules).


## Configuration

After the installation, go to
*Administration » Configuration » People »User Registration Reminder Settings*
in order to enable the module's functionality and configure any settings.
